@stopify/project-interpreter
Support code for the interpreter project
Last updated 2 years ago by lchsam .
BSD-3-Clause · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @stopify/project-interpreter 
SYNC missed versions from official npm registry.

Build Status

Support Code for the Interpreter project

To build and test:

yarn install
yarn run build
yarn run test

Current Tags

  • 1.1.4                                ...           latest (2 years ago)

6 Versions

  • 1.1.4                                ...           2 years ago
  • 1.1.3                                ...           2 years ago
  • 1.1.2                                ...           2 years ago
  • 1.1.1                                ...           2 years ago
  • 1.1.0                                ...           2 years ago
  • 1.0.0                                ...           2 years ago
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (2)
Dev Dependencies (6)
Dependents (1)

Copyright 2014 - 2016 © taobao.org |